h1 {
	color:#1A2742;
	font-weight:900;
	font-size:3em;
	text-align:center;
}

h2 {
	font-weight:700;
}

label {
	font-weight:bold;
}

.datatables {
	background: white;
	padding: 0.5rem;
	border-radius: var(--bs-border-radius);
}

.shiny-input-container:not(.shiny-input-container-inline) {
    padding-right: 5px;
}

.uids-div {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.nav {
	background: white;
	border-radius: var(--bs-border-radius);
	margin: 1rem 0;
}

.nav-pills {
	padding: 0.5rem;
	font-weight: bold;
	font-size: x-large;
	--bs-nav-pills-link-active-bg: #3278b3;
}

.nav-link:hover {
	background-color: #CADFFD;
}

.confirm {
	border: 1px solid #3278b3;
	color:#3278b3;
}

.confirm:hover, 
.confirm:active,
.confirm:focus-visible {
	border: 1px solid #3278b3;
	background: #3278b3;
		color: white;
}

.cancel {
	color:#909090;
		border: 1px solid #909090;
}

.cancel:hover, 
.cancel:active,
.cancel:focus-visible {
	border: 1px solid #909090;
	background: #909090;
		color: white;
}

.btn-option {
	text-align: left;
	height: 120px;
	width: 100%;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	overflow: hidden;
	padding: 3px;
	border: 1px solid #909090;
	background: white;
}

.selected {
	background: #d3d3d3;
		border: 1px solid #909090;
}

.note-title {
	text-decoration: underline;
	margin-bottom: 0;
	font-size: medium;
}

.link {
	cursor: pointer;
}
